<?php

namespace App\Services;

use App\Depository;
use App\Traits\ServiceAppAop;


class DepositoryService
{
    use ServiceAppAop;
    protected $modelClass=Depository::class;
    public function firstOrCreate(array $params, array $values = null){
        if (!$values) $values = $params;
        return Depository::query()->firstOrCreate($params, $values);
    }
}
